Ben
Burton
bab@debian.org
8 aprile 2003
kworldclock
1

# `kworldclock`

Orologio mondiale di &kde;

    kworldclock --dump --theme file -o file --size WxH Opzioni generali per KDE  Opzioni generali per QT

## Descrizione

&kworldclock; mostra in quali parti del mondo è giorno o notte a seconda dell'ora attuale. Inoltre fornisce l'ora delle principali città. Può essere lanciato isolatamente, come applet del pannello&kde;, o utilizzato come sfondo per il desktop.

&kworldclock; fa parte di kdetoys, un pacchetto ufficiale &kde;.

## Opzioni

`--dump`

  Copia in un file la mappa attuale

`--theme` file

  Il nome del tema da associare al dump di una mappa (predefinito: earth).

`-o` file

  Il nome del tema su cui salvare il dump di una mappa (predefinito: dump.ppm).

`--size` WxH

  La dimensione del dump di una mappa.

## Vedi anche

Una documentazione più completa è disponibile sul sito help:/kworldclock (sia aprendo &konqueror; con questo URL sia lanciando il comando ``khelpcenter` `help:/kworldclock``).

## Autori

&kworldclock; è stato scritto da &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Questa pagina di manuale è stata redatta da Ben Burton bab@debian.org